<?php
namespace App\Http\Requests\Admin;

use Illuminate\Foundation\Http\FormRequest;

class StoreTaskmanagerRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
           return [
            'company_id' => 'required',
            'item' => 'required',
			'segment_id' => 'required',
			'owner_id' => 'required',
            'employee_id' => 'required',
			'meeting_date' => 'required',
			
        ];
    }
}
